wechsel von jaguar zu panther, gibt´s da probleme?

Diskutiere mit über: wechsel von jaguar zu panther, gibt´s da probleme? im Mac OS X Forum

  1. würmli

    würmli Thread Starter MacUser Mitglied

    Beiträge:
    89
    Zustimmungen:
    4
    Registriert seit:
    27.01.2005
    Hallo zusammen, ich habe mir überlegt,von Mac Os X.2 auf X.3 zu wechseln. Ich zögere aber noch, da ich befürchte, daß zum Teil teuer bezahlte Software nicht mehr läuft, z.B. MS Office (10.1.1), Graphickonverter(4.6.1), Photoshop elements(2.0) , etc.

    Läuft der Krempel auch auf einer höheren Version?
     
  2. bebo

    bebo MacUser Mitglied

    Beiträge:
    3.599
    Zustimmungen:
    0
    Registriert seit:
    20.11.2003
    Dürfte eigentlich kein Problem sein. Bei PS dürfte aber eine neuinstallation fällig werden.
     
  3. GermanUK

    GermanUK MacUser Mitglied

    Beiträge:
    2.084
    Zustimmungen:
    0
    Registriert seit:
    25.05.2003
    'nen neuen Druckertreiber wirste eventuell auch installieren muessen. Ich selbst hatte mit MS Office v.X keine Probleme beim Wechsel.

    Gruss,

    der GermanUK
     
  4. würmli

    würmli Thread Starter MacUser Mitglied

    Beiträge:
    89
    Zustimmungen:
    4
    Registriert seit:
    27.01.2005
    Na, dann kann ich die Sache ja mal angehen! Euch allen noch ein schönes WE!
     
  5. aralka

    aralka MacUser Mitglied

    Beiträge:
    2.275
    Zustimmungen:
    2
    Registriert seit:
    25.01.2002
    MS Office , da gibt es eine neueres Patch 10.1.5,
    GC ist bei mir auf 5.4 X
    PE läuft in 2.0 unverändert gut


    alle liefen bei mir unter 10.2.6 ebenso gut wie unter 10.3.1 usw

    Gruß
    aralka
     
  6. KAMiKAZOW

    KAMiKAZOW MacUser Mitglied

    Beiträge:
    2.028
    Zustimmungen:
    23
    Registriert seit:
    16.03.2004
    Blöde Frage: Wieso nicht gleich auf Tiger warten?
    Wenn du so lange mit Jaguar klar gekommen bist, wirste die paar Monate bis Tiger auch noch aushalten können.
     
  7. würmli

    würmli Thread Starter MacUser Mitglied

    Beiträge:
    89
    Zustimmungen:
    4
    Registriert seit:
    27.01.2005
    Weil ich noch einen G4-Rechner habe. Und der Tiger läuft ja wohl am besten im Idealfall auf einem G5-Rechner, oder liege ich da komplett falsch?
     
  8. Catweazle01

    Catweazle01 MacUser Mitglied

    Beiträge:
    800
    Zustimmungen:
    1
    Registriert seit:
    15.01.2005
    hhmm
    ich hab ein G4 Powerbook 667Mhz und beabsichtige auch, den Tiger drauf los zu lassen. Sollte ich mich da so verdacht haben?

    Cat
     
  9. Nikolino

    Nikolino MacUser Mitglied

    Beiträge:
    24
    Zustimmungen:
    0
    Registriert seit:
    04.11.2002
    Ich bin der gleichen Situation. lass uns besser erst mal auf Tiger warten. Wie gesagt so lange kann es nicht mehr dauern. Dann haben wir bezgl. G4 Gewissheit.

    Grüsse nikolino
     
  10. emjaywap

    emjaywap MacUser Mitglied

    Beiträge:
    1.252
    Zustimmungen:
    0
    Registriert seit:
    04.06.2003
    warum sollte denn das nicht auf dem G4 laufen? geht sogar auf nem G3 iBook.... Und es wird ja wohl auch sicherlich auf dem aktuellen PB wie auch auf dem Mac mini laufen müssen.
     
Die Seite wird geladen...

Diese Seite empfehlen

Benutzerdefinierte Suche